import { createHttpRequest } from "/@/views/time/_http";

const baseUrl = "admin/report/";

export default {
  summary: createHttpRequest(`${baseUrl}list`),
  detail: createHttpRequest("/admin/report/departList"),
  confirm: createHttpRequest("/admin/report/departConfirm"),
  export: createHttpRequest("/admin/report/exportinfo"),
  isConfirm: createHttpRequest("admin/report/departConfirmInfo"),
  delete: createHttpRequest("admin/report/departConfirmDelete"),
};
